/* This is the H1 title used in the sample PHP files */

	.sampleTitle {
	text-align:center;
}
.error {
	border:1px solid;
	padding:18px;
	margin-bottom:23px;
}
/* The currently selected sort method */
	.selectedSort, .selectedSort a {
	text-decoration:none;
}
/* The pagination links */

	.count {
	float:right;
	margin-left:-2px;
	margin-bottom:7px;
	text-align:right;
	position:relative;
}
/* Powered by Zazzle logo */



	.pbimg {
	position:absolute;
	top:-5px;
	left:0px;
}
.pbimg img {
	border:0px;
}
/* Empty classes in case you want to change the look of the pagination and sort */



	.count a, .sortLinks a {
}
.sortLinks {
}
/* Used to stop product grids from floating to the left (at the end of the grid) */



	.clearMe {
	clear:both;
	margin:0px;
	padding:0px;
}
/* Height of clearMe DIV */



	.short {
	height:10px;
}
/* Fix for Mozilla browsers for floating elements...best not touch this! */



	.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/



	* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */







/* Empty class in case you want to style the currently selected page number */



	.current {
}
/* The product description text. To show more than one line of the description, increase the height. */	



	.productDescription {
	cursor: default;
	text-decoration: none;
	position:relative;
	overflow:hidden;
	height:15px;
}
/* The product title text */



	.productTitle {
	display:block;
	height:15px;
	overflow:hidden;
	font-weight:bold;
}
/* Product price text */



	.productPrice {
	cursor: default;
	text-decoration: none;
	font-size: 8pt;
}
/* The pagination arrows (previous/next)*/



	.paginationArrows {
	text-decoration: none;
}
ul#navlist {
	font-family: sans-serif;
}
ul#navlist a {
	font-weight: bold;
	text-decoration: none;
}
ul#navlist, ul#navlist ul, ul#navlist li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul#navlist li {
	float: left;
}
ul#navlist li a {
	color: #ffffff;
	background-color: #003366;
	padding: 3px;
	border: 1px #ffffff outset;
}
ul#navlist li a:hover {
	color: #ffff00;
	background-color: #003366;
}
ul#navlist li a:active {
	color: #cccccc;
	background-color: #003366;
	border: 1px #ffffff inset;
}
ul#subnavlist {
	display: none;
}
ul#subnavlist li {
	float: none;
}
ul#subnavlist li a {
	padding: 0px;
	margin: 0px;
}
ul#navlist li:hover ul#subnavlist {
	display: block;
	position: absolute;
	font-size: 8pt;
	padding-top: 5px;
}
ul#navlist li:hover ul#subnavlist li a {
	display: block;
	width: 10em;
	border: none;
	padding: 2px;
}
ul#navlist li:hover ul#subnavlist li a:before {
	content: " >> ";
}
body {
	margin:0;
	padding:0;
	background: 0 0 repeat #f7f5f5;
	color:#333;
	font-family:Cambria, Georgia, serif;
	font-size:15px;
	overflow-x:hidden;
}
header, section, footer, hgroup {
	display:block;
}
a {
	color:#35BFFF;
	text-decoration:none;
}
a:hover, a:active {
	color:#91DCFF;
}
/* Header */



#header {
	width:100%;
	background:#000;
	background:rgba(0, 0, 0, 0.8);
	padding:5px 0;
	letter-spacing:1px;
	margin-bottom:20px;
	position:fixed;
	top:0;
	left:0;
	z-index:99;
}
#header h1 {
	padding:0 20px;
	margin:5px 0;
	text-shadow:2px 1px 1px #333, 2px 2px 1px #888;
	color:#EAEAEA;
	float:left;
	font-size:27px;
}
#backlinks {
	float:right;
	padding:0 20px;
	line-height:22px;
	font-weight:bold;
	font-size:13px;
}
#backlinks a {
	text-align:right;
	display:block;
}
/* Footer */



#footer {
	width:100%;
	position:fixed;
	padding-left:20px;
	bottom:0;
	left:0;
	line-height:20px;
	color:#888;
	font-size:13px;
	background:rgb(0, 0, 0);
	background:rgba(0, 0, 0, 0.8);
	z-index:99;
}
#footer span {
	display:block;
}
/* clearfix */



.clearfix {
	clear:both;
}
/* wrapper css */



#wrapper {
	margin-top:70px;
	width:100%;
}
#wrapper hgroup {
	text-align:center;
}
#wrapper h2 {
	margin:5px 0;
	color:#FF6D99;
	text-shadow:1px 1px 2px #A50031;
	font-size:33px;
	font-family:Arial Narrow, Arial, sans-serif;
}
#wrapper h3 {
	font-style:italic;
	font-weight:normal;
	font-size:18px;
	text-shadow:1px 1px 0 #fff;
	color:#888;
	margin:5px 0;
}
#wrapper h4 {
	font-style:italic;
	font-weight:normal;
	font-size:10px;
	text-shadow:1px 1px 0 #fff;
	color:#888;
	margin:5px 0;
}
#container {
	position:relative;
	width:1100px;
	margin:0 auto 25px;
	padding-bottom: 10px;
}
#container div.grid:hover {
	background-color:#fff;
	color:#336699 !important;
	border:1px solid #88a2c1!important;
}
.grid {
	width:243px;
	min-height:100px;
	padding: 15px;
	background:#fff;
	margin:8px;
	font-size:12px;
	float:left;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-o-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-moz-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;
}
.grid strong {
	border-bottom:1px solid #ccc;
	margin:10px 0;
	display:block;
	padding:0 0 5px;
	font-size:17px;
}
.grid .meta {
	text-align:right;
	color:#777;
	font-style:italic;
}
.grid .imgholder img {
	max-width:100%;
	background:#fff;
	display:block;
}
 @media screen and (max-width : 1240px) {
 body {
 overflow:auto;
}
}
 @media screen and (max-width : 900px) {
 #backlinks {
 float:none;
 clear:both;
}
 #backlinks a {
 display:inline-block;
 padding-right:20px;
}
 #wrapper {
 margin-top:90px;
}
}
